summaryrefslogtreecommitdiff
path: root/configs
diff options
context:
space:
mode:
authorPierre Schmitz <pierre@archlinux.de>2012-10-05 06:55:36 +0200
committerPierre Schmitz <pierre@archlinux.de>2012-10-05 06:55:36 +0200
commitd2e69f4a4a54cf63e57c672919a2e714eb601d36 (patch)
tree36875e8fdb415014d4a5c358b142ec2586418e57 /configs
parent72b34f572ec2f1c2e8f1af88e742853726200178 (diff)
Disable ntpd service by default
A live system should never alter the host system in any way. This includes setting the bios clock. E.g. if the user runs his system in local time we would do the wrong thing here. Signed-off-by: Pierre Schmitz <pierre@archlinux.de>
Diffstat (limited to 'configs')
-rwxr-xr-xconfigs/releng/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/configs/releng/build.sh b/configs/releng/build.sh
index 2fa5d50..0d93ccd 100755
--- a/configs/releng/build.sh
+++ b/configs/releng/build.sh
@@ -194,7 +194,7 @@ make_customize_root_image() {
-r 'useradd -m -p "" -g users -G "audio,disk,optical,wheel" -s /bin/zsh arch' \
run
mkarchiso ${verbose} -w "${work_dir}" -C "${pacman_conf}" -D "${install_dir}" \
- -r 'systemctl -f enable multi-user.target haveged.service pacman-init.service autologin@.service dhcpcd@.service ntpd.service || true' \
+ -r 'systemctl -f enable multi-user.target haveged.service pacman-init.service autologin@.service dhcpcd@.service || true' \
run
: > ${work_dir}/build.${FUNCNAME}
fi